<?xml version="1.0"?>
<config>
	<resources>
		<images>
			<IDI_Setting_button path=".\360RealPro\image\button.png"/>
			<IDI_ICO_REG path=".\360RealPro\image\regstry.png"/>
			<IDI_ICO_APP path=".\360RealPro\image\app.png"/>
			<IDI_ICO_FILE path=".\360RealPro\image\file.png"/>
			<IDI_ICO_DRV path=".\360RealPro\image\drive.png"/>
		</images>
		<strings>
			<IDS_STRING_CAPTION_TRUST>
				<SChinese>360木马防火墙-信任列表详情</SChinese>
			</IDS_STRING_CAPTION_TRUST>
			<IDS_STRING_CAPTION_PREVENT>
				<SChinese>360木马防火墙-阻止列表详情</SChinese>
			</IDS_STRING_CAPTION_PREVENT>
		</strings>
	</resources>
	<window theme="safemainwnd" Resouce_type="" id="0" title="" style_ex="0" script_path="" style="0x8600c000" bound="0,0,540,385">
		<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1246" tab_id="0" style="0x10000000" control_style="0x0" bound="12,4,221,26" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="360木马防火墙" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_9_white" cursor="0"/>
		<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_subpage_bk" id="1217" tab_id="0" style="0x10000000" control_style="0x0" bound="0,25,540,385" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
			<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1211" tab_id="0" style="0x10000000" control_style="0x0" bound="11,7,250,25" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="static" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="static_realpro_bold_9_white" cursor="0"/>
			<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1212" tab_id="0" style="0x10000000" control_style="0x0" bound="11,36,518,60" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="static" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
			<button category="{CD2416A2-81E2-486B-9258-E5C30A0755AA}" iid="{7E5A87F0-CA8F-4732-A2F1-0E9903A6570F}" id="1214" tab_id="0" style="0x10800000" control_style="0x0" bound="437,348,527,373" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="关闭" icon_align="0" type="0" image="IDI_Setting_button" icon="" cursor="0" title_cap="3,3" theme="realpro_default"/>
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_gray" id="2012" tab_id="1" style="0x10800000" control_style="0x0" bound="0,65,540,66" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_white" id="2014" tab_id="1" style="0x10800000" control_style="0x0" bound="0,66,540,67" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
			<rich_list category="{D6D9AC4C-715F-4311-B1CF-A37C3C3A3C6A}" iid="{92F9B2A2-AF10-49A2-BCEA-0AC69E4C7132}" line_height="48" id="1215" tab_id="0" style="0x10000020" control_style="0x5" bound="0,67,540,338" margin="0,0,0,0" tip="" anchor="0" shortcut="0" icon="" theme="richlist_realpro_protect_log">
				<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="realpro_default" id="1217" tab_id="0" style="0x00000000" control_style="0x0" bound="0,70,540,118" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="">
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1219" tab_id="0" style="0x10000000" control_style="0x200" bound="83,95,520,113" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="sdsdsdsdsdsdsdsdsdsdsd" autosize="0" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1220" tab_id="0" style="0x10000000" control_style="0x200" bound="83,78,238,96" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="sdsdsdsdsdsdsdsdsdsdsd" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
					<picture category="{00073C9D-2E82-437F-917A-7A0C2C8FFC87}" iid="{EA8C5503-10CF-45DE-8F20-1E0D98EC6A09}" theme="realpro_default" id="1221" tab_id="0" style="0x10000020" control_style="0x1" bound="15,73,64,117" margin="0,0,0,0" tip="" anchor="0" shortcut="0" image="" cursor="0" frame_count="1" play_frame_index="0" repeat="0" frame_delays=""/>
					<static category="{FEC1ABC6-6663-4490-BFD6-65CFAA0B0FDA}" iid="{A61FD988-B1D0-4327-870A-75BC4FE9D793}" id="1227" tab_id="0" style="0x10000000" control_style="0x200" bound="437,78,592,96" margin="0,0,0,0" tip="" anchor="0" shortcut="0" title="sdsdsdsdsdsdsdsdsdsdsd" autosize="1" pading="0,0" icon_space="5" underline_option="0" icon="" theme="realpro_default" cursor="0"/>
				</panel>
			</rich_list>
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_gray" id="2012" tab_id="1" style="0x10800000" control_style="0x0" bound="0,338,540,339" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
			<panel category="{ACE94411-E3FB-44C8-BD2C-FE3303CCEB3B}" iid="{ED5A6252-F449-45E9-825E-C27E98A26359}" theme="panel_realpro_listhearer_top_line_white" id="2014" tab_id="1" style="0x10800000" control_style="0x0" bound="0,339,540,340" margin="0,0,0,0" tip="" anchor="5" shortcut="0" image=""/>
		</panel>
	</window>
</config>
